CSND_ChnInfo Union Reference

Channel info. More...

`#include <csnd.h>`

## Data Fields

u32 | value [3]
| Raw values.
struct {
u8 active
| Channel active.
u8 _pad1
| Padding.
u16 _pad2
| Padding.
s16 adpcmSample
| Current ADPCM sample.
u8 adpcmIndex
| Current ADPCM index.
u8 _pad3
| Padding.
u32 unknownZero
| Unknown.
}; |

## Detailed Description

Channel info.

The documentation for this union was generated from the following file:

- include/3ds/services/csnd.h